<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Junio, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 4, 22 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">265. 1575. Junio, 15. </P>
                <I>
                  <P ALIGN="JUSTIFY">La justicia mayor de Colima, de oficio, contra Baltasar Rodr&iacute;guez por amasiato y otros hechos. </P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Tequepa desta Provincia de la Villa de Colima desta Nueva Espa&ntilde;a&quot;, el teniente de alcalde mayor Pero L&oacute;pez de Herrera, dijo &quot;que a su noticia es venido c&oacute;mo en el dicho pueblo est&aacute; e reside un hombre llamado Baltasar Rodr&iacute;guez&quot;, el cual trayendo una india consigo, un d&iacute;a, en el camino, &quot;top&oacute; con el Padre Francisco Ruiz, vicario del pueblo de Tecolapa, e le quiso quitar la dicha india por entender la tra&iacute;a hurtada, el cual por defendella,<FONT COLOR="#0000ff">(1)</FONT> le quiso tirar con un arcabuz que tra&iacute;a cargado, ech&aacute;ndole la llave. Y el dicho vicario de temor que no le matase, lo dej&oacute;, e yendo el dicho se&ntilde;or teniente al dicho pueblo por hacer la dicha averiguaci&oacute;n y entrando en casa del dicho Gaspar Rodr&iacute;guez,<FONT COLOR="#0000ff">(2)</FONT> hall&oacute; con &eacute;l y en su casa escondida a la dicha india. Y asimismo ha venido a su noticia c&oacute;mo el susodicho, los d&iacute;as pasados, quiso matar a un indio del dicho pueblo echando mano a su espada contra el dicho indio, y si no le quitaran la espada, lo matara. Y para proceder contra el susodicho, mand&oacute; de oficio cabeza de proceso y hacer informaci&oacute;n, y as&iacute; lo provey&oacute; e mand&oacute; y lo firm&oacute; de su nombre. Pero L&oacute;pez de Herrera. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, el teniente de alcalde mand&oacute; comparecer a Juan El&iacute;as, a Juan Hern&aacute;ndez y a Juan de Iniestra, indios naturales del dicho pueblo, a quienes tom&oacute; juramento mediante Hernando Lorenzo, int&eacute;rprete nombrado.</P>
                <P ALIGN="JUSTIFY">Iniestra dijo que &quot;puede haber dos meses poco m&aacute;s o menos que estando este testigo junto a las casas del dicho Gaspar Rodr&iacute;guez,<FONT COLOR="#0000ff">(3)</FONT> vido c&oacute;mo el susodicho arremeti&oacute; con un indio natural deste dicho pueblo llamado Juan de Mungu&iacute;a, e le dio muchas pu&ntilde;adas e bofetadas y reempujones dando con &eacute;l en el suelo, y teniendo una espada en la mano se empu&ntilde;&oacute; en ella para querelle dar, y un negro de Gamboa,<FONT COLOR="#0000ff">(4)</FONT> que se hall&oacute; presente, se la quit&oacute;. Y esto es lo que sabe deste caso&quot;. Preguntado si sabe que el susodicho est&aacute; p&uacute;blicamente amancebado con una india llamada Margarita, respondi&oacute;: &quot;Puede haber ocho d&iacute;as poco m&aacute;s o menos que el susodicho trujo una india de fuera deste pueblo llamada Margarita, la cual ha visto tener consigo y en su casa, e servicio&quot;, y que durante este tiempo la ha visto &quot;dormir dentro en su casa de las puertas adentro e servirle de guisar, de comer e lavar, e todo lo dem&aacute;s&quot;. El testigo, de m&aacute;s de 25 a&ntilde;os de edad, no firm&oacute; porque dijo que no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">Juan El&iacute;as declar&oacute; que har&aacute; dos meses que ante &eacute;l &quot;el dicho Baltasar Rodr&iacute;guez<FONT COLOR="#0000ff">(5)</FONT> le dio muchas pu&ntilde;adas, coces, bofetadas y reempujones a un indio llamado Juan de Mungu&iacute;a&quot;, de lo cual &quot;hizo salir sangre de un ojo, y este testigo oy&oacute; decir que lo hab&iacute;a aporreado porque le pidi&oacute; le pagase un caballo que le hab&iacute;a tomado, e que despu&eacute;s de lo haber aporreado, este testigo vido c&oacute;mo el susodicho arremeti&oacute; con su espada para le dar con ella y si no fuera por un negro de Hernando de Gamboa, que se hall&oacute; presente, le parece lo matara seg&uacute;n estaba de enojado, el cual le quit&oacute; la espada de las manos&quot;. Preguntado si sab&iacute;a que estaba el dicho Baltasar Rodr&iacute;guez amancebado, contest&oacute; el testigo: har&aacute; ocho d&iacute;as que &quot;el susodicho trujo de fuera deste pueblo la dicha india, la cual ha visto que le sirve e duermen de una puerta adentro todo este dicho tiempo. Y que esto es la verdad de lo que saber deste caso&quot;. Dijo tener m&aacute;s de 25 a&ntilde;os y no firm&oacute; porque no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">Juan Hern&aacute;ndez, por su parte, atestigu&oacute; que en su presencia el indio Juan de Mungu&iacute;a le pidi&oacute; a Rodr&iacute;guez que le pagara un caballo que le hab&iacute;a tomado o que se lo devolviese; por ello, Baltasar Rodr&iacute;guez le dio de pu&ntilde;adas, bofetones, coces, reempujones, haci&eacute;ndole caer en el suelo, &quot;y el susodicho encarnizado con el dicho indio, al cual le sal&iacute;a sangre de un ojo&quot;, y con la espada le hubiera dado a no ser por un negro que se la quit&oacute;. Sobre el amancebamiento, comenta que trajo una india de fuera del pueblo, que vive con &eacute;l, sirve y duerme dentro en casa. El testigo dijo tener m&aacute;s de 30 a&ntilde;os y no firm&oacute; porque no sab&iacute;a hacerlo.</P>
                <P ALIGN="JUSTIFY">Interrogada, Margarita dijo ser natural del pueblo de Santiago, sujeto a Axixica<FONT COLOR="#0000ff">(6)</FONT> de la Provincia de &Aacute;valos, y que estaba casada con un indio llamado Bernab&eacute; desde hac&iacute;a cuatro a&ntilde;os y medio, &quot;e que solamente estuvo en su compa&ntilde;&iacute;a cuatro meses y luego se le huy&oacute;. Y ha m&aacute;s de cuatro a&ntilde;os que no sabe de &eacute;l&quot;. Se le pregunt&oacute; &quot;si conoce a Baltasar Rodr&iacute;guez, espa&ntilde;ol, e de qu&eacute; tiempo a esta parte e que le conoce carnalmente. La cual dijo que puede haber quince d&iacute;as, poco m&aacute;s o menos, que estando esta confesante en el pueblo de Tuspa, el dicho Baltasar Rodr&iacute;guez le habl&oacute; e rog&oacute; se viniese con ella al pueblo de Tequepa, adonde el susodicho viv&iacute;a. Y esta confesante consinti&oacute; en ello y tuvo cuenta con ella carnalmente en el dicho pueblo de Tuspa, hasta que la trujo a donde agora el se&ntilde;or teniente la hall&oacute;. E que le ha servido en todo este tiempo hasta agora [<I>que</I>] la prendieron, en que ha estado en su compa&ntilde;&iacute;a e que se ha querido huir de su poder. Y el dicho Baltasar Rodr&iacute;guez no la ha dejado por guardalla mucho&quot;. Luego el teniente de alcalde mayor le pregunt&oacute; si era verdad que &quot;al tiempo que el dicho Baltasar Rodr&iacute;guez la tra&iacute;a del dicho pueblo de Tuspa para su casa, top&oacute; a Francisco Ruiz,<FONT COLOR="#0000ff">(7)</FONT> cura e vicario de Tecolapa, e se atraves&oacute; con &eacute;l e ovieron malas palabras, e porqu&eacute; fue y si es verdad que arm&oacute; un arcabuz que llevaba, [<I>y</I>] ech&aacute;ndole la llave, le quiso tirar&quot;. Margarita respondi&oacute; que es cierto que cuando Baltasar la tra&iacute;a desde Tuxpan, &quot;junto a las milpas e sementeras del pueblo de Petatlan,<FONT COLOR="#0000ff">(8)</FONT> top&oacute; con un cl&eacute;rigo que no le conoce, con el cual iban dos sacristanes, e vido c&oacute;mo el dicho cl&eacute;rigo le habl&oacute; al dicho su amo desta confesante y estuvieron hablando buen rato, y esta confesante yendo a caballo se adelant&oacute; su camino delante e no entendi&oacute; lo que trataron, e que despu&eacute;s que el dicho su amo la alcanz&oacute;, le pregunt&oacute; qu&eacute; le hab&iacute;a dicho el cl&eacute;rigo e le respondi&oacute; que le hab&iacute;a dicho a d&oacute;nde la llevaba y no le dijo otra cosa&quot;. Le preguntaron entonces &quot;si es verdad que al tiempo que el se&ntilde;or teniente los prendi&oacute;, estaba dentro en casa del dicho su amo. La cual dijo que es la verdad e que tuvo miedo e se escondi&oacute;. Y que es la verdad de lo que pasa&quot;. Dijo tener m&aacute;s de 20 a&ntilde;os, y agreg&oacute; que se hab&iacute;a escondido &quot;por mandado de su amo que le dijo se escondiese, porque estaba all&iacute; la Justicia. Y no firm&oacute; porque no sab&iacute;a&quot;. </P>
                <P ALIGN="JUSTIFY">Vistas la informaci&oacute;n y la confesi&oacute;n de Margarita, el teniente de alcalde mayor dict&oacute; su mandamiento contra Baltasar Rodr&iacute;guez, &quot;para que sea puesto en la c&aacute;rcel p&uacute;blica de la Villa de Colima&quot;. </P>
                <P ALIGN="JUSTIFY">Sin embargo, al d&iacute;a siguiente, 16 de junio, &quot;en la estancia que dicen de <I>San Miguel</I>, que es en el Valle de Petazoneca&quot;, provey&oacute; que &quot;por le hacer buena obra, el dicho Baltasar Rodr&iacute;guez d&eacute; una fianza en tal manera que el lunes primero venidero se presente por tal preso en la c&aacute;rcel p&uacute;blica de Colima, so pena de cien pesos de oro com&uacute;n si lo quebrantare&quot;. </P>
                <P ALIGN="JUSTIFY">Rodr&iacute;guez puso por fiador a &Aacute;lvaro de Grijalba, que presente estaba, quien se oblig&oacute; y firm&oacute; de su nombre. Testigos, Juan de Ar&eacute;valo, Tom&aacute;s Herades y Pero L&oacute;pez,<FONT COLOR="#0000ff">(9)</FONT> estantes en la dicha estancia. Pas&oacute; ante Francisco L&oacute;pez, escribano. </P>
                <P ALIGN="JUSTIFY">El 25 de junio, ya en Colima, el teniente de alcalde mayor sigui&oacute; tomando la informaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">Llam&oacute; al vecino Mart&iacute;n Ruiz, quien dijo que estando en casa de Catalina L&oacute;pez, vecina de la Villa, quince d&iacute;as atr&aacute;s, y all&iacute; escuch&oacute; al cl&eacute;rigo Francisco Ruiz narrar &quot;c&oacute;mo vido e top&oacute; en el camino de Tequepa al dicho Baltasar Rodr&iacute;guez, el cual iba a caballo e llevaba una india consigo&quot;; y cuando Francisco Ruiz le llam&oacute;, Baltasar Rodr&iacute;guez elevando un arcabuz que llevaba, lo volvi&oacute; contra &eacute;l &quot;apunt&aacute;ndolo con el arcabuz&quot;, luego, d&aacute;ndole las espaldas, &quot;se fue sin hacer caso de &eacute;l e que despu&eacute;s de a rato, el dicho Baltasar Rodr&iacute;guez vino al dicho Francisco Ruiz e le pidi&oacute; perd&oacute;n por la mala crianza que con &eacute;l hab&iacute;a usado&quot;. Al testigo se le pregunt&oacute; si hab&iacute;a escuchado al Padre Ruiz decir que Baltasar &quot;le hab&iacute;a apuntado con el arcabuz&quot;, a lo que respondi&oacute; Mart&iacute;n Ruiz que esto &quot;no se lo oy&oacute; decir al dicho Francisco Ruiz, sino a Carrillo, mercader,<FONT COLOR="#0000ff">(10)</FONT> porque lo cont&oacute; delante deste testigo e de otros que le parece eran Francisco de Grijalba e otros que no se acuerda&quot;. El testigo dijo tener m&aacute;s de 20 a&ntilde;os de edad. Y firm&oacute; de su nombre. </P>
                <P ALIGN="JUSTIFY">L&oacute;pez de Herrera mand&oacute; que atestiguara &quot;Carrillo, estante en esta Villa&quot;, quien dijo tener m&aacute;s de 50 a&ntilde;os de edad. Preguntado sobre el caso, declar&oacute; que podr&aacute; haber quince d&iacute;as &quot;estando este testigo en la puerta de la iglesia,<FONT COLOR="#0000ff">(11)</FONT> en conversaci&oacute;n con el Padre Francisco de Grijalba e otros que bien no se acuerda, le oy&oacute; decir al Padre Francisco Ruiz c&oacute;mo hab&iacute;a encontrado en el camino de Tecolapa al dicho Baltasar Rodr&iacute;guez <I>Arr&aacute;ez</I>,<FONT COLOR="#0000ff">(12)</FONT> e que le parece a este testigo que dijo que al tiempo que lo vido al dicho Francisco Ruiz, ech&oacute; el gatillo al arcabuz que tra&iacute;a e que este testigo a la saz&oacute;n est&aacute; mal e despu&eacute;s con la calentura no se acuerda bien de lo que de m&aacute;s se trat&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Un nuevo testigo aport&oacute; m&aacute;s datos: Andr&eacute;s Toscano,<FONT COLOR="#0000ff">(13)</FONT> estante en la Villa, cont&oacute; que mes y medio atr&aacute;s estando en el pueblo de Tequepa a donde hab&iacute;a ido &quot;a cobrar ciertas hanegas de sal que Baltasar Rodr&iacute;guez deb&iacute;a a este testigo&quot;. Toscano no quer&iacute;a recibir la sal sin que se midiera ante su vista, cosa que no aceptaba Rodr&iacute;guez, porque dec&iacute;a que ya la ten&iacute;a medida. De repente, &quot;sin prop&oacute;sito alguno, acabado de decir aquesto, ech&oacute; mano a su espada e la sac&oacute; fuera de la vaina y arremeti&oacute; contra este testigo, tir&aacute;ndole de cuchilladas con ella. Y este testigo escud&aacute;ndose con su espada dentro de la vaina se retir&oacute; afuera&quot;, llegando en ese momento Juli&aacute;n de Fr&iacute;as y desvi&oacute; a Baltasar. Andr&eacute;s Toscano a&ntilde;adi&oacute; que, viniendo un d&iacute;a &quot;del pueblo de Zapotlan para Tuspa, top&oacute; en el camino al dicho Baltasar Rodr&iacute;guez, y le dijo: «Aguarda que os quiero hablar». Y el susodicho sin le responder se pas&oacute; adelante e, dende a poco, le empez&oacute; a deshonrar tomando el arcabuz que llevaba atravesado e lo tom&oacute; en las manos amenaz&aacute;ndole que lo hab&iacute;a de matar, dici&eacute;ndole otras palabras&quot;. Relata Toscano que entonces &eacute;l disimul&oacute; por verle con el arcabuz y sigui&oacute; su camino adelante, y que se hallaba presente cuando sucedi&oacute; todo ello Francisco V&eacute;lez, espa&ntilde;ol, quien le acompa&ntilde;aba. En su opini&oacute;n, Baltasar Rodr&iacute;guez es &quot;hombre desatinado e sabe que, por vivir mal, entre los indios no le pueden ver. E sabe que en un pueblo que se dice Salagua, cerca desta Provincia, forz&oacute; a una india, sobre lo cual los naturales del dicho pueblo le apedrearon e prendieron, e se vinieron a quejar dello a esta Villa, y este testigo los volvi&oacute; del camino e lo apacigu&oacute; todo, e que ser&aacute; servicio de Dios no le consentir vivir entre indios&quot;. Toscano dijo tener m&aacute;s de 30 a&ntilde;os y no firm&oacute; porque no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">El 27 de junio, el teniente de alcalde mayor fue a visita de c&aacute;rcel y llam&oacute; a Baltasar Rodr&iacute;guez <I>Arr&aacute;ez</I>, que estaba preso, para tomarle su confesi&oacute;n. Bajo juramento declar&oacute; que &quot;se llama Baltasar Rodr&iacute;guez e que es natural de las Islas de Canaria, de una que se dice Garachico,<FONT COLOR="#0000ff">(14)</FONT> e que es soltero, y que puede haber catorce a&ntilde;os que vino a esta tierra; e que es pescador; e vino en un nav&iacute;o de Juan S&aacute;nchez con licencia, e vino por paje; e que el nav&iacute;o tra&iacute;a vino e mercader&iacute;as, el cual se perdi&oacute; en La Habana, que iba de retorno a Espa&ntilde;a, cargado de az&uacute;car e quesos, y as&iacute; este confesante se qued&oacute; e vino&quot; a esta tierra, &quot;viniendo desde La Habana en una hurca [<I>sic</I>]<FONT COLOR="#0000ff">(15)</FONT> que ven&iacute;a de la Florida&quot;. </P>
                <P ALIGN="JUSTIFY">Preguntado sobre sus relaciones con Margarita, respondi&oacute; que &quot;la conoce desde el d&iacute;a del <I>Corpus Christi</I>, e que desde que le sirve no ha tenido cuenta carnal con ella sino antes que entrara en su poder&quot;, y no sabe si es casada o soltera. Sobre el incidente con el indio Juan de Mungu&iacute;a, contest&oacute; &quot;que no le dio ni pas&oacute; tal cosa, mas de que el dicho indio le quiso tomar su caballo contra su voluntad e le reempuj&oacute;, e se lo defendi&oacute; sin le hacer cosa alguna&quot;. Por otra parte: &quot;Es la verdad que trayendo del pueblo de Tuspa este confesante la dicha india, top&oacute; con el Padre Francisco Ruiz en el camino e le habl&oacute; bien porque es su amigo, e no pas&oacute; con &eacute;l malas ni feas palabras, ni le apunt&oacute; con el arcabuz&quot;. Reconoci&oacute; que Toscano vino a pedirle cierta sal que este confesante le deb&iacute;a; &quot;se atravesaron palabras y ech&oacute; mano este confesante a su espada, la cual sac&oacute; fuera de la vaina e se defendi&oacute; con ella, y no pasa otra cosa&quot;. </P>
                <P ALIGN="JUSTIFY">Acerca del suceso de Salagua, donde dicen que forz&oacute; a una india, respondi&oacute; Baltasar Rodr&iacute;guez &quot;que lo niega e no pasa tal ni sabe m&aacute;s de lo que dicho tiene por el juramento que fecho tiene&quot;. Dijo que era de 30 a&ntilde;os y firm&oacute;.<FONT COLOR="#0000ff">(16)</FONT> Preguntado sobre lo acontecido en el camino entre Zapotlan y Tuxpan cuando encontr&oacute; a Toscano, respondi&oacute; que es verdad que se top&oacute; con &eacute;l, que le pidi&oacute; Toscano que aguardara porque le quer&iacute;a hablar, pero que &eacute;l sigui&oacute; adelante, y que aunque llevaba el arcabuz, &quot;no lo tom&oacute; contra &eacute;l ni pasa m&aacute;s de lo que dicho tiene&quot;. </P>
                <P ALIGN="JUSTIFY">En torno a las circunstancias de su detenci&oacute;n, dijo que era cierto que cuando el se&ntilde;or teniente fue a tomarle preso, &quot;estaba la dicha india en su casa dentro, porque le serv&iacute;a e no por otra cosa. E que asimismo el se&ntilde;or teniente le quit&oacute; el arcabuz y espada, e que es verdad que ten&iacute;a el arcabuz cargado e armado, porque ven&iacute;a de cazar a la saz&oacute;n que le prendieron; y que asimismo es la verdad que, habi&eacute;ndole quitado las armas, dijo que es verdad que &eacute;l dijo al se&ntilde;or teniente [<I>que</I>] le diese la espada porque ten&iacute;a enemigos. Y que esto es la verdad de lo que sabe de este caso&quot;. Declar&oacute; tener m&aacute;s de 25 a&ntilde;os y no firm&oacute; porque dijo no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">Pero L&oacute;pez de Herrera, vista la confesi&oacute;n e informaci&oacute;n, le hizo cargo y culpa de la cabeza de proceso, mand&aacute;ndole dar copia y traslado de los autos &quot;para que se descargue, como viere que le convenga, dentro de tercero d&iacute;a&quot;, lo que le notific&oacute; el escribano Francisco L&oacute;pez, siendo testigos Melchor P&eacute;rez y Francisco de Burgos. </P>
                <P ALIGN="JUSTIFY">Por otra parte, el d&iacute;a 28 de junio, el teniente de alcalde, &quot;atento a que la dicha Margarita, india, es casada e anda en malos pasos, que mandaba e mand&oacute; se deposite en casa de un vecino honrado desta Villa hasta que su marido venga por ella, pag&aacute;ndole un peso cada mes por su trabajo, para lo cual mand&oacute; que se deposite en casa de &Aacute;lvaro de Grijalba, vecino desta Villa, debajo de que se le pague, seg&uacute;n dicho es, un peso cada mes hasta que el dicho su marido venga por ella, haci&eacute;ndole bien tratamiento e d&aacute;ndole de comer, e industri&aacute;ndole en las cosas de nuestra santa fe cat&oacute;lica. Y as&iacute; lo provey&oacute; e mand&oacute;, e lo firm&oacute; de su nombre, siendo testigos Mart&iacute;n Ruiz e Crist&oacute;bal de Silva, vecinos desta Villa. Pero L&oacute;pez de Herrera. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">Notificado de ello, &Aacute;lvaro de Grijalba acept&oacute; el dep&oacute;sito, siendo testigos Mart&iacute;n Ruiz y Francisco de Grijalba, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Para mayor abundamiento, el teniente de alcalde mand&oacute; llamar a Francisco V&eacute;lez, estante en Colima, quien dijo que har&aacute; mes y medio que, yendo este testigo de Zapotlan a Tuxpan en compa&ntilde;&iacute;a de Andr&eacute;s Toscano, toparon con Baltasar Rodr&iacute;guez &quot;entre Zapotiltique<FONT COLOR="#0000ff">(17)</FONT> y Tuspa<FONT COLOR="#0000ff">(18)</FONT> al pasar de una quebrada, el cual pas&oacute; por un lado e se quit&oacute; el sombrero,<FONT COLOR="#0000ff">(19)</FONT> y el dicho Andr&eacute;s Toscano le dijo: «Aguarda, que os quiero decir una palabra». Y el susodicho se pas&oacute; de largo. E torn&oacute;le a decir el dicho Toscano dos veces: «Aguarda que os quiero hablar». Y el susodicho le respondi&oacute;: «Si algo quer&eacute;is, pas&aacute;os ac&aacute; a esta otra parte» Y as&iacute;, el uno y el otro se trabaron con malas palabras, llam&aacute;ndose el uno al otro de ladrones, bellacos y traidores, y otras palabras feas&quot;. V&eacute;lez agrega que le insisti&oacute; a Toscano para que olvidara el incidente y se viniera con &eacute;l, pero tanto &eacute;ste como Rodr&iacute;guez siguieron dici&eacute;ndose malas palabras; al fin, obtuvo V&eacute;lez que Toscano desistiera &quot;e se vino con este testigo sin pasar otra cosa alguna&quot;. Dice que Baltasar llevaba un arcabuz atravesado en el arz&oacute;n delantero,<FONT COLOR="#0000ff">(20)</FONT> pero que este testigo &quot;nunca le vido tomarlo para le apuntar con &eacute;l, sino siempre lo tuvo encima del arz&oacute;n de la silla&quot;. Dijo tener 40 a&ntilde;os de edad y no firm&oacute; porque no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">El 6 de julio, Baltasar Rodr&iacute;guez rog&oacute; al teniente &quot;fuese servido de le mandar dar en fiado por el tiempo que fuese servido, atento a que era pobre e a la larga prisi&oacute;n, e para buscar los testigos que le conven&iacute;a para su descargo&quot;. Testigos: Crist&oacute;bal de Silva y Hernando de Gamboa, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso L&oacute;pez de Herrera. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, ante el alcalde mayor Mart&iacute;n de Mont&uacute;far, el mercader Crist&oacute;bal de Silva se present&oacute; por su fiador. </P>
                <P ALIGN="JUSTIFY">Entretanto, el d&iacute;a 5, present&oacute; Baltasar Rodr&iacute;guez ante el alcalde mayor y siendo testigos Diego de Velasco y Mateo de Berlanga, vecinos de Colima, un escrito donde dec&iacute;a: &quot;Respondiendo a los cargos que Pero L&oacute;pez de Herrera, teniente que fue desta Villa por V.m., me tiene fecho e puestos [...], V.m. me debe dar por libre e quito dellos, por cuanto en acumularme como me acumul&oacute; el dicho Pero L&oacute;pez de Herrera ser yo portugu&eacute;s e de las islas del Reino de Portugal, lo niego en todo y por todo, e porque yo no soy sino vasallo de Su Majestad el Rey don Felipe nuestro se&ntilde;or, natural de Garachico en las islas de las Canarias, e nacido e criado en &eacute;l, e podr&aacute; haber m&aacute;s de quince a&ntilde;os que yo estoy en esta Nueva Espa&ntilde;a. E si no fuera natural de la dicha isla de Garachico, como lo soy, no se me diera como se me dio licencia para pasar a esta tierra e Nueva Espa&ntilde;a. Y en lo que toca a decir que estoy amancebado p&uacute;blicamente con una india, lo niego, por cuanto la dicha india por quien dice estoy amancebado, yo no la conozco, que ella se vino donde yo estaba e me dijo que me quer&iacute;a servir y estar a soldada conmigo, como hacen otras con los vecinos desta Villa, y as&iacute; la recib&iacute; en mi servicio e le doy cada mes un peso, y ella me hac&iacute;a de comer e hacer tortillas e no otra persona que con verdad pueda decir al contrario, porque yo soy buen cristiano e temo a Dios Nuestro Se&ntilde;or y siempre, en este caso y en los dem&aacute;s, he dado y doy buen ejemplo con mi buena vida y fama&quot;. </P>
                <P ALIGN="JUSTIFY">Agrega que &quot;en cuanto al indio Juan Mungu&iacute;a, que se me acumula&quot;, niega los hechos &quot;porque yo nunca jam&aacute;s tal indio he maltratado ni lo tengo por oficio&quot;, como tampoco &quot;yo haya maltratado a ning&uacute;n indio&quot;. </P>
                <P ALIGN="JUSTIFY">Respecto &quot;a que yo quise matar a Francisco Ruiz, vicario, porque me quiso quitar una india, lo niego en todo y por todo, y es falsedad muy grande, porque yo nunca tal arcabuz encar&eacute; para &eacute;l ni el tal dijo ni dir&aacute;&quot; que me quisiera quitar india alguna, &quot;porque es sacerdote e a los tales es justo acatallos y reverenciallos como a tales, e yo como dicho tengo soy buen cristiano, temeroso de Dios e contra sus ministros no hab&iacute;a de hacer tal cosa&quot;. Y acerca &quot;a que yo quise matar en el pueblo de Tuspa a Andr&eacute;s Toscano e le d&iacute; de cuchilladas, la niego como en ella se contiene, y lo que pasa es que estando yo en el pueblo de Tuspa,<FONT COLOR="#0000ff">(21)</FONT> que es en <I>Las Salinas</I>, rescatando una poca de sal, el dicho Andr&eacute;s Toscano con mano armada e por fuerza, contra mi voluntad, se me entr&oacute; en una casa que en el dicho pueblo de Tequepa tengo, a quererme sacar cierta sal que yo, en la dicha mi casa, ten&iacute;a; e por defender mi hacienda e casa, me quiso e ha querido matar, porque no le d&iacute; mi hacienda; e porque yo se la defend&iacute;, ha estado y est&aacute; mal conmigo e yo no con &eacute;l, sino [<I>he</I>] pretendido toda paz y amistad, e a todos tengo por amigos, e me quieren bien porque yo no hago obras de tal. Y en cuando a decir que yo forc&eacute; a una india de Zalagua, la niego en todo y por todo, por cuanto no hay tal ni pas&oacute; tal, ni tal fuerza se me averiguar&aacute;. Y en decir que, viniendo del pueblo de Zapotlan al de Tuspa, quise matar al dicho Andr&eacute;s Toscano con un arcabuz, ansimesmo lo niego porque, como dicho tengo, el dicho Andr&eacute;s Toscano ha procurado mi enemistad, y as&iacute; como era yo salido desta Villa y Provincia, luego el susodicho fue en mi busca a re&ntilde;ir conmigo&quot;. </P>
                <P ALIGN="JUSTIFY">A prop&oacute;sito de su detenci&oacute;n dice que bien sab&iacute;a el teniente L&oacute;pez de Herrera que &quot;al tiempo que me prendi&oacute;, me prendi&oacute; en mi casa y a&uacute;n con las espuelas calzadas que ven&iacute;a de caza, y estaba en mi casa quieto e pac&iacute;fico, y el dicho arcabuz ten&iacute;a arrimado; y si estaba cargado, [<I>que</I>] no me acuerdo, no era de maravillar porque, como dicho tengo, acababa de llegar del campo y no hab&iacute;a podido hallar qu&eacute; tirar, y estando como estaba en mi casa, iba poco a decir que lo estuviese por tener de costumbre salir a caza y estar en pueblo de indios&quot;. </P>
                <P ALIGN="JUSTIFY">El 12 de julio, se recibi&oacute; la causa a prueba con t&eacute;rmino de nueve d&iacute;as. </P>
                <P ALIGN="JUSTIFY">El 17, Baltasar Rodr&iacute;guez<FONT COLOR="#0000ff">(22)</FONT> present&oacute; por testigos de descargo a Diego Hern&aacute;ndez, principal, a Francisco Hern&aacute;ndez y Diego de Guzm&aacute;n, indios de Tequepa, a quienes se tom&oacute; juramento mediante Mateo de Berlanga, int&eacute;rprete. </P>
                <P ALIGN="JUSTIFY">Diego Hern&aacute;ndez declar&oacute; que cuando el teniente de alcalde mayor prendi&oacute; a Baltasar, har&iacute;a cuatro o cinco d&iacute;as que el susodicho hab&iacute;a tra&iacute;do a la india Margarita &quot;para su servicio, la cual le serv&iacute;a en le guisar de comer e lavar e todo lo necesario, e que cada noche la dicha india se sal&iacute;a a dormir al campo en compa&ntilde;&iacute;a de otra india viuda, natural del dicho pueblo llamada Catalina, que jam&aacute;s la dicha india, su criada, nunca la vido dormir de la puerta adentro ni tal sospecha se tuvo dello en el dicho pueblo&quot;. Sobre el incidente de Juan Mungu&iacute;a, el testigo dijo que estando &quot;en compa&ntilde;&iacute;a de otros indios junto a las casas de la morada del dicho Baltasar Rodr&iacute;guez, vido c&oacute;mo el susodicho ten&iacute;a un caballo ensillado y enfrenado atado a su puerta porque el susodicho quer&iacute;a ir fuera del pueblo, e lleg&oacute; el dicho Mungu&iacute;a, indio, e le quit&oacute; la silla e freno del dicho caballo y lo desat&oacute; y se lo llevaba contra su voluntad e que visto esto el dicho Baltasar Rodr&iacute;guez fue tras de &eacute;l e le quit&oacute; el dicho su caballo e le dio un reempuj&oacute;n porque lo soltase, que no se lo quer&iacute;a dar, diciendo que era suyo e no ovo<FONT COLOR="#0000ff">(23)</FONT> otra cosa ni le hizo sangre en la cara, e que este testigo vista la desverg&uuml;enza de lo que hab&iacute;a hecho el dicho Mungu&iacute;a le ri&ntilde;&oacute; &eacute;l y los dem&aacute;s que con este testigo estaban y esto dijo desta pregunta&quot;. Acerca de las cuchilladas con Toscano, Diego Hern&aacute;ndez declar&oacute; que no recuerda cu&aacute;ndo sucedi&oacute;, pero que era &quot;al tiempo que se cog&iacute;a e vend&iacute;a la sal en su pueblo&quot;; dice que vio llegar a Toscano que ven&iacute;a &quot;del pueblo de Tepazoneca<FONT COLOR="#0000ff">(24)</FONT> a <I>Las Salinas</I> a donde tom&oacute; dos costales de sal que la hab&iacute;a dejado a guardar<FONT COLOR="#0000ff">(25)</FONT> y carg&oacute; un caballo y lo trajo a casa del dicho Baltasar Rodr&iacute;guez y all&iacute; lo descarg&oacute;, e luego los dichos Andr&eacute;s Toscano y Baltasar Rodr&iacute;guez se pusieron a pl&aacute;ticas [<I>sic</I>], las cuales este testigo no entendi&oacute; bien porque hablaban en castilla,<FONT COLOR="#0000ff">(26)</FONT> y dieron voces, y que estaba presente Juli&aacute;n de Fr&iacute;as, y el dicho Juli&aacute;n de Fr&iacute;as tom&oacute; de la mano al dicho Andr&eacute;s Toscano y lo llev&oacute; a la comunidad, e despu&eacute;s se fueron a sus casas y no vido si se dieron de cuchilladas&quot;, pero que &quot;de ah&iacute; a un rato, vido este testigo c&oacute;mo el dicho Andr&eacute;s Toscano vino a la casa del dicho Baltasar Rodr&iacute;guez y entr&oacute; dentro a donde ten&iacute;a la sal encostalada y que el dicho Baltasar Rodr&iacute;guez se levant&oacute; a defender que el dicho Toscano no le entrase en su casa ni tomase la sal, y el dicho Toscano se sali&oacute; fuera y ech&oacute; mano a su espada fuera de la vaina, e le llam&oacute; que saliese fuera, y el dicho Baltasar Rodr&iacute;guez sali&oacute; luego con su espada fuera de la vaina, e se dieron de cuchilladas, e al presente se hall&oacute; Juli&aacute;n de Fr&iacute;as, el cual los meti&oacute; en paz, y el dicho Andr&eacute;s Toscano cabalg&oacute; en su caballo y se fue, mas que este testigo no sabe la causa ni raz&oacute;n porqu&eacute; fue la pendencia de ambos a dos, mas de que este testigo entendi&oacute; era por ciertas hanegas de sal&quot;. En torno a las circunstancias en que fue tomado preso Baltasar Rodr&iacute;guez por el teniente de alcalde, Diego Hern&aacute;ndez declar&oacute; que &quot;vido c&oacute;mo le tom&oacute; el dicho arcabuz, mas que &eacute;l no entiende si estaba cargado o no, mas de que este testigo vido al dicho Baltasar Rodr&iacute;guez c&oacute;mo poco antes hab&iacute;a venido de cazar venados, como lo suele hacer, y que &eacute;sta es la verdad de lo que sabe de este caso&quot;. Dijo ser de edad de 50 a&ntilde;os y firm&oacute; con su mano este testimonio: &quot;Don Diego Hern&aacute;ndez&quot;. </P>
                <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez, por su parte, indio natural del pueblo de Tequepa, recuerda que cuando el teniente detuvo a Baltasar Rodr&iacute;guez y a la india que le acompa&ntilde;aba, har&iacute;a cuatro o cinco d&iacute;as que el susodicho la hab&iacute;a tra&iacute;do al pueblo para que le sirviese y le diese de comer y lavarle su ropa; que durante esos d&iacute;as, Margarita sal&iacute;a todas las noches &quot;a dormir fuera de su casa por amor de los mosquitos como hacen todos los dem&aacute;s e que dorm&iacute;a la dicha india en una garita en el campo con una india que se llama Catalina, viuda, e que este testigo ni los dem&aacute;s no tuvo entendido que fuese su manceba ni tal se sospech&oacute;&quot;. Acerca de Juan Mungu&iacute;a, dice que estaba este testigo con otros muchos en casa de Baltasar y que &eacute;ste ten&iacute;a su caballo ensillado y enfrenado porque quer&iacute;a ir fuera; en eso lleg&oacute; Mungu&iacute;a, le quit&oacute; silla y freno, y se llev&oacute; el caballo. Sali&oacute; de su casa Baltasar y, al verlo, fue tras &eacute;l para quit&aacute;rselo, y porque Mungu&iacute;a no lo quer&iacute;a soltar, Baltasar &quot;le dio un reempuj&oacute;n e lo solt&oacute;, mas que ni le hizo sangre ni cosa ninguna, y este testigo y los dem&aacute;s le dijeron ri&ntilde;endo que no ten&iacute;a verg&uuml;enza de hacer con un espa&ntilde;ol lo que hac&iacute;a. Y que esto es la verdad y no pas&oacute; otra cosa&quot;. Sobre la cuesti&oacute;n de las cuchilladas entre Toscano y Rodr&iacute;guez, el testigo recuerda que &quot;un d&iacute;a vido c&oacute;mo Andr&eacute;s Toscano alleg&oacute; [<I>sic</I>] del pueblo de Tepazoneca a <I>Las Salinas</I>, adonde tom&oacute; dos costales de sal y la trajo a casa del dicho Baltasar Rodr&iacute;guez, y acabado de descargar la dicha sal, este testigo les oy&oacute; hablar recio a manera de re&ntilde;ir, mas que no entendi&oacute; lo que dec&iacute;an, e les oy&oacute; dar voces, y a la saz&oacute;n estaba presente Juli&aacute;n de Fr&iacute;as, el cual tom&oacute; por la mano al dicho Toscano e se fueron a la comunidad, e que dende a un rato el dicho Toscano volvi&oacute; solo a casa del dicho Baltasar Rodr&iacute;guez, e queriendo entrar en su casa, a donde estaba la sal, el dicho Baltasar Rodr&iacute;guez se levant&oacute; e le defendi&oacute; que no entrase en su casa a tomalle la sal, y el dicho Toscano se sali&oacute; afuera y ech&oacute; mano a su espada y fuera de la vaina, y el mismo Baltasar Rodr&iacute;guez hizo lo propio, e se dieron de cuchilladas, y a la saz&oacute;n se hall&oacute; presente Juli&aacute;n de Fr&iacute;as, que los meti&oacute; en paz, y luego el dicho Toscano subi&oacute; en su caballo e se fue&quot;. Dijo tener m&aacute;s de 25 a&ntilde;os de edad. No firm&oacute; porque no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">Diego de Guzm&aacute;n, refiri&eacute;ndose al asunto de Baltasar y Margarita, dijo que &quot;este testigo ni persona del dicho pueblo nunca los tuvo por tales amancebados, porque de d&iacute;a la ve&iacute;an servir, e guisarle de comer, e lavar su ropa, e que de noche se sal&iacute;a a dormir en el campo en una garita en compa&ntilde;&iacute;a de una india viuda llamada Catalina&quot;. Preguntado si sab&iacute;a que el arcabuz lo ten&iacute;a cargado cuando le detuvo el teniente, Diego de Guzm&aacute;n respondi&oacute; que &quot;no sabe si estaba armado, no m&aacute;s de [<I>que</I>] le ve&iacute;a ir muchas veces a caza con &eacute;l e matar venados, y que al tiempo que el se&ntilde;or teniente le prendi&oacute; e se lo quit&oacute;, hab&iacute;a acabado de venir de caza, que a&uacute;n ten&iacute;a las espuelas calzadas, como lo suele hacer&quot;. Sobre el incidente con Toscano, recuerda que vio un d&iacute;a llegar del pueblo de Petlazoneca a Toscano con dos costales de sal, y que &quot;se fue a los descargar a la casa del dicho Baltasar Rodr&iacute;guez, entr&oacute; dentro en su casa e los oy&oacute; re&ntilde;ir e dar voces&quot;. Presente estaba Fr&iacute;as quien se llev&oacute; a Toscano a la comunidad. &quot;E que dende a un gran rato, vido este testigo venir al dicho Toscano y quiso entrar en casa del dicho Baltasar Rodr&iacute;guez, y el susodicho no le dej&oacute; entrar dentro, y el dicho Toscano se hizo afuera y ech&oacute; mano a su espada e fuera de la vaina, le llam&oacute;, y el dicho Baltasar Rodr&iacute;guez sali&oacute; con su espada desnuda a se defender e asimismo para no le dejar entrar en su casa porque por fuerza le quer&iacute;a sacar la sal que ten&iacute;a, e as&iacute; a las primeras cuchilladas vino el dicho Juli&aacute;n de Fr&iacute;as e los meti&oacute; en paz&quot;. Toscano entonces &quot;cabalg&oacute; en su caballo e se fue&quot;. Sobre el caso de Mungu&iacute;a, el testigo repite lo que otros antes hab&iacute;an declarado. Dijo tener 30 a&ntilde;os de edad y no firm&oacute; porque no sab&iacute;a hacerlo. </P>
                <P ALIGN="JUSTIFY">Baltasar Rodr&iacute;guez<FONT COLOR="#0000ff">(27)</FONT> present&oacute; un testigo m&aacute;s &quot;para en prueba de su intenci&oacute;n&quot;: al mercader Alonso Carrillo, quien dijo tener 50 a&ntilde;os de edad. Declar&oacute; que sabe que &quot;Andr&eacute;s Toscano es enemigo del dicho Baltasar Rodr&iacute;guez y est&aacute; mal con &eacute;l, por raz&oacute;n de ciertas pasiones que [<I>ha</I>] habido entre ambos a dos, e que asimismo este testigo le ha o&iacute;do decir al dicho Andr&eacute;s Toscano c&oacute;mo est&aacute; mal con &eacute;l. Y asimismo dijo este testigo que tiene al dicho Baltasar por buen cristiano y hombre honrado y que no le ha visto hacer mal a nadie&quot;. </P>
                <P ALIGN="JUSTIFY">El 21 de julio, Baltasar present&oacute; por testigo a Antonio Carrillo, vecino de esta Villa, a quien tom&oacute; juramento el escribano Crist&oacute;bal Hern&aacute;ndez de Tene. Dijo que estando en casa de Catalina L&oacute;pez con el bachiller, con Juan Ram&iacute;rez de Alarc&oacute;n, Alonso Carrillo y otras personas, &quot;y tratando Juan Ram&iacute;rez p&uacute;blicamente delante de todos al Padre Francisco Ruiz, diciendo: «Se&ntilde;or Francisco Ruiz, d&iacute;cenme que el arr&aacute;ez Baltasar Rodr&iacute;guez, viniendo de Tecpa,<FONT COLOR="#0000ff">(28)</FONT> lo top&oacute; V.m. en el camino, e tra&iacute;a una india, y se la quiso quitar, e que el dicho Baltasar Rodr&iacute;guez le hab&iacute;a apuntado con un arcabuz para se defender». Y respondi&oacute; el dicho Padre Francisco Ruiz que era maldad, que no hab&iacute;a pasado tal ni el dicho Baltasar Rodr&iacute;guez hab&iacute;a apuntado arcabuz, y quienquiera que lo dijo, lo levantaba&quot;.<FONT COLOR="#0000ff">(29)</FONT> El testigo dijo tener m&aacute;s de 26 a&ntilde;os. </P>
                <P ALIGN="JUSTIFY">Francisco de Burgos dijo que conoc&iacute;a a Toscano &quot;de mucho tiempo a esta parte&quot;, y sabe que es enemigo mortal de Baltasar Rodr&iacute;guez; que ha escuchado a Toscano decir &quot;palabras en ofensa&quot; de Baltasar, &quot;mostrando en ellas que pudiendo le har&iacute;a todo el da&ntilde;o e m&aacute;s que pudiese&quot;. Burgos dijo tener 50 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">Baltasar Rodr&iacute;guez &quot;present&oacute; por testigo a Francisco de Grijalba, presb&iacute;tero, el cual poniendo las manos en sus pechos dijo que, por el h&aacute;bito de San Pedro e por las &oacute;rdenes que rescibi&oacute;, dir&iacute;a verdad de lo que supiese&quot;. Declar&oacute; que &quot;conosce al Padre Francisco Ruiz, vicario de Tecolapa, el cual un d&iacute;a, diciendo en buena conversaci&oacute;n lo contenido en la pregunta, lo dijo burlando y a manera de burla e riendo,<FONT COLOR="#0000ff">(30)</FONT> pasando tiempo. Pero que, nunca, el susodicho Baltasar Rodr&iacute;guez se atrevi&oacute; al Padre Francisco Ruiz y as&iacute;, por burla, se trat&oacute; riendo dello. E que &eacute;sta es la verdad&quot;. Dijo tener 40 a&ntilde;os de edad. </P>
                <P ALIGN="JUSTIFY">El mismo 21 de julio, &quot;Baltasar Rodr&iacute;guez, vecino desta Provincia&quot;, pidi&oacute; ante la justicia mayor de la Villa que tuviera a bien tener por conclusa la causa.</P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mayor mand&oacute; hacer publicaci&oacute;n de testigos, a lo cual renunci&oacute; Baltasar, cuando el escribano Crist&oacute;bal Hern&aacute;ndez de Tene le notific&oacute; el auto de Pero L&oacute;pez de Herrera, siendo testigos Juan Ram&iacute;rez de Alarc&oacute;n y Juan Fern&aacute;ndez,<FONT COLOR="#0000ff">(31)</FONT> estantes en esta Villa. </P>
                <P ALIGN="JUSTIFY">El 22 de julio se dio por conclusa la causa y dict&oacute; sentencia el teniente de alcalde mayor Pero L&oacute;pez de Herrera.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Sentencia</P>
                </I>
                <P ALIGN="CENTER"></P>
                <P ALIGN="JUSTIFY">&quot;Fallo que le debo de condenar e condeno al dicho Baltasar Rodr&iacute;guez en la espada con que delinqui&oacute;, la cual aplico a quien y con derecho la haya de haber. E m&aacute;s, le condeno en cuatro pesos de oro com&uacute;n: la mitad dellos, para la C&aacute;mara e Fisco de Su Majestad, e los otros dos, para gastos de justicia. E m&aacute;s, le destierro del dicho pueblo de Tequepa, por tiempo y espacio de un a&ntilde;o&quot;. </P>
                <P ALIGN="JUSTIFY">Tambi&eacute;n le conden&oacute; en las costas. </P>
                <FONT SIZE=2>
                  <P>Caja A8, exp. 4, 22 ff.</P>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> &quot;Por defenderla&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Antes fue nombrado &quot;Baltasar Rodr&iacute;guez&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El texto repite el nombre de &quot;Gaspar&quot; en lugar de &quot;Baltasar&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Criado de Hernando de Gamboa, como m&aacute;s adelante lo aclara el testigo Juan El&iacute;as.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> El escribano ha tachado el nombre &quot;Gaspar&quot; y seguidamente escribe &quot;Baltasar&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Ajijic.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Ruiz viene en abreviatura con id&eacute;ntica graf&iacute;a a la utilizada por el escribano para apellidar a Rodr&iacute;guez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Encomendero de Petatlan era Hernando de Gamboa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Por el contexto, este Pero L&oacute;pez es persona distinta al teniente de alcalde mayor Pero L&oacute;pez de Herrera; quiz&aacute; se trate de Pero L&oacute;pez de Almod&oacute;var El Mozo, tambi&eacute;n llamado Pedro de Almod&oacute;var: <I>supra</I>, regº 263; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 26-29.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Alonso Carrillo ten&iacute;a tienda en Colima: <I>infra</I>, IV, regº 810, es el mismo a quien aludi&oacute; antes Mart&iacute;n Ruiz en su declaraci&oacute;n. Tiempo despu&eacute;s obtuvo la vecindad. Cas&oacute; primero con Francisca Camacho y, luego, con Isabel de Ar&eacute;valo, viuda de Juan N&uacute;&ntilde;ez de Alvarado: <I>infra</I>, IV, regº 850. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 86.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Tachado &quot;en su tienda&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Tachado &quot;Gonz&aacute;lez&quot;. Es la primera vez que aparece as&iacute; escrito como si fuera un segundo apellido o un apodo, que puede ser simple alusi&oacute;n a su viejo oficio de marino por cuanto &quot;arr&aacute;ez&quot;, entre otras acepciones, es capit&aacute;n de una embarcaci&oacute;n: BoydBowman (1971), 81-82. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Hijo leg&iacute;timo de Francisco Toscano y Leonor G&oacute;mez Herrer&iacute;a, vecinos de Cartaya (Huelva). Se avecind&oacute; en Colima por lo menos desde 1562, casando con Mar&iacute;a de Herrera: <I>infra</I>, IV, regº 953. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 549-550.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Hoy en d&iacute;a, municipio en la isla de Tenerife.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> O tambien &quot;urca&quot;. Se trata de una embarcaci&oacute;n grande, propia para el transporte de granos y otros g&eacute;neros. La palabra es registrada por BoydBowman (1971), 478 y 952.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Es curioso que aqu&iacute; y al fin del interrogatorio se repita la edad, aunque no concuerda el n&uacute;mero de a&ntilde;os; tambi&eacute;n al principio se dice que firm&oacute; y al final, no porque no sab&iacute;a escribir.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Hoy, Zapotiltic, Jalisco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> Se trata del hoy nombrado Tuxpan, en Jalisco. M&aacute;s adelante se har&aacute; menci&oacute;n de un &quot;Tuspa&quot; distinto, &eacute;ste en la provincia de Colima y en las inmediaciones de la Mar del Sur.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> El texto dice &quot;le quit&oacute; el sombrero&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Fuste de la silla de montar. La palabra es registrada por BoydBowman (1971), 87.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> Ya hicimos menci&oacute;n a este pueblo llamado Tuspa, cercano a la Mar del Sur y cuyas principales granjer&iacute;as eran justamente el beneficio de la sal. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> El auto dice &quot;Gonz&aacute;lez&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> A saber, hubo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret24' name='sup24'>(24)</a></FONT><FONT SIZE=1> Por &quot;Petlazoneca&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret25' name='sup25'>(25)</a></FONT><FONT SIZE=1> Tachado: &quot;al dicho Baltasar Rodr&iacute;guez&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret26' name='sup26'>(26)</a></FONT><FONT SIZE=1> En castellano.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret27' name='sup27'>(27)</a></FONT><FONT SIZE=1> Textualmente dice de nuevo &quot;Baltasar Gonz&aacute;lez&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret28' name='sup28'>(28)</a></FONT><FONT SIZE=1> Por &quot;Tequepa&quot;. En la informaci&oacute;n se dijo que Baltasar viajaba de Tuxpan a Tequepa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret29' name='sup29'>(29)</a></FONT><FONT SIZE=1> &quot;Levantar&quot;, entre otros significados tiene el de &quot;perdonar&quot; y &quot;calumniar&quot;. En alguno de estos dos sentidos puede entenderse la respuesta del cl&eacute;rigo: uno, que perdonaba a quien tal cosa dijo; otro, que quien dec&iacute;a tal infundio de Baltasar Rodr&iacute;guez, le calumniaba.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret30' name='sup30'>(30)</a></FONT><FONT SIZE=1> A la letra, aqu&iacute; y l&iacute;neas m&aacute;s adelante, &quot;riyendo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret31' name='sup31'>(31)</a></FONT><FONT SIZE=1> Se alude a un Juan Fern&aacute;ndez, estante, 20 a&ntilde;os despu&eacute;s: <I>infra</I>, III, regº 506. Por la diferencia de fechas, posiblemente sean personas distintas. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP4/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA8/EXP4/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>